/********************************************************************************
PRODUCT LINE START                                                
********************************************************************************/
.products{
    margin-top: 60px;
    margin-bottom: 20px;
}
.products a{
    text-decoration: none;
}
.product-title{
    color: #212d72; 
    margin-bottom: 30px; 
    text-align: center; 
    font-weight: bold;
    margin-top: 40px;
}
.thumb {
  background-color: #ebebeb;
  border-radius: 3px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  margin-top: 30px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  width: 100%;
}
.thumb-img {
  border-radius: 2px;
  overflow: hidden;
  width: 100%;
  transition:1s transform;-webkit-transform:1s transform;-moz-transform:1s;  
}
.gal-detail h4 {
  margin: 30px auto 10px auto;
  width: 100%;
  white-space: nowrap;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #212d72;
  font-weight: bold;    
    text-align: center;
}
.gal-detail .ga-border {
  height: 3px;
  width: 40px;
  background-color: #da251c;
  margin: 10px auto;
}
/*.thumb-img:hover{
    transform:scale(1.2,1.2); 
}*/

.separator {
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #da251c;
}
.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #333;
}
.separator::before {
    margin-right: 1em;
}
.separator::after {
    margin-left: 1em;
}
/********************************************************************************
PRODUCT LINE END                                                
********************************************************************************/


/********************************************************************************
SUBHEAD START                                                
********************************************************************************/
.cover {
  height: 300px;
  padding-top: 80px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.cover__content {
  display: flex;
  align-items: center;
  height: 100%;
}
.cover__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cover__title {
  font-size: 49px;
  font-weight: 800;
  position: relative;
  line-height: 1.31;
  color: #fff;
}
/********************************************************************************
SUBHEAD END                                                
********************************************************************************/


/********************************************************************************
BREADCRUMBS START                                                
********************************************************************************/

/* Breadcrumb Start */
.breadcrumbs {
  margin: 0;
  padding: 15px;
  padding-left: 65px;    
  background: #ebebeb;
  display: block;
  box-shadow: 0 2px 16px #333;
}
.breadcrumbs li {
  display: inline-block;
}
.breadcrumbs li a {
  position: relative;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  padding-right: 20px;
  margin-right: 10px;
  text-decoration: none;
}
.breadcrumbs li a:hover{
    color: #212d72;
    font-weight: bold;
}
.breadcrumbs li a:after {
  content: "";
  width: 9px;
  height: 8px;
  border-top: 2px solid #555;
  border-right: 2px solid #555;
  position: absolute;
  top: 7px;
  right: 0;
  transform: rotate(45deg);
  display: block;
}
.breadcrumbs li:last-of-type a {
  color: #212d72;
  font-weight: bold;
}
.breadcrumbs li:last-of-type a:after {
  display: none;
}
/********************************************************************************
BREADCRUMBS END                                                
********************************************************************************/


/********************************************************************************
SIDENAV START                                                
********************************************************************************/
.sidenav {
  margin-top: 40px;
}

.sidenav ol li a::before{
   content: '\276F';  
}
.sidenav ol li a{
    color: #000;
}
.sidenav ol{
    list-style-type: none;
    background-color: #ebebeb;
    margin: 0;
    padding-left: 20px;
    font-size: 14px;
}

.sidenav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #808080;
}

.sidenav ul li{
    border: 1px solid #dedede;
}

.sidenav li a {
  display: block;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
  border-radius: 5px; 
}

.sidenav li a.active {
  background-color: #3f4b90;
  color: #fff;
}

.sidenav li a:hover:not(.active){
  background-color: #3f4b90;
  color: #fff;
}

.company {
  margin-top: 40px;
}
.company ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #ebebeb;
}

.company ul li{
    border: 1px solid #dedede;
}

.company li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  border-radius: 5px; 
}

.company li a.active {
  background-color: #3f4b90;
  color: #fff;
}

.company li a:hover:not(.active){
  background-color: #3f4b90;
  color: #fff;
}

.content{
  margin-top: 40px;
  text-align: justify;    
}
.content h2{
  color: #212d72;
  border-bottom: 2px solid #212d72; 
  padding-bottom: 10px;
}
ul.tick{
  list-style-type: none;     
}
ul.tick li:before{
  content:"\2714";
  position: absolute;
  left: 35px;   
  color: #212D72;    
}
ul.advantage{
  list-style-type: none;     
}
ul.advantage li:before{
  content:"\27A4";
  position: absolute;
  left: 35px;   
  color: #006400;    
}
/********************************************************************************
SIDENAV END                                                
********************************************************************************/


/********************************************************************************
POPUP GRID START                                                
********************************************************************************/
.orta img{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
  margin-top: 20px;
    text-align: center;
}
.orta{
    text-align: center;
}
/********************************************************************************
POPUP GRID END                                                
********************************************************************************/

/********************************************************************************
SERVICES START                                                
********************************************************************************/
.mt-60{
    margin-top:20px;
}

.section-block-grey {
    padding: 20px 0px 50px 0px;
    background-color: #f9f9f9;
}

.serv-section-2 {
    position: relative;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
    border-radius: 5px;
    overflow: hidden;
    padding: 30px;
}

.serv-section-2:before {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 0;
    content: " ";
    width: 120px;
    height: 120px;
    background: #f5f5f5;
    border-bottom-left-radius: 136px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-2-icon {
    position: absolute;
    top: 18px;
    right: 22px;
    max-width: 100px;
    z-index: 1;
    text-align: center;
}

.serv-section-2-icon i {
    color: #212d72;
    font-size: 48px;
    line-height: 65px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {
    position: relative;
}

.serv-section-2 h4 {
    color: #212d72;
    font-size: 20px;
    font-weight: 599;
    line-height: 1.5;
}

.serv-section-2 p {
    margin-top: 25px;
    padding-right: 50px;
}

.serv-section-2:hover .serv-section-2-icon i {
    color: #fff;
}

.serv-section-2:hover:before {
    background: #212d72;
}
/********************************************************************************
SERVICES END                                                
********************************************************************************/


/********************************************************************************
QULAITY POLICY START                                                
********************************************************************************/
.version1 .heading {
    font-size: 62px;
    font-weight: 800;
    text-transform: capitalize; 
    color: #212d72;
    
}

.version1 .wexp {
    padding: 200px 0 338px; 
}

.version1 .wexp .wexp-angle {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.version1 .wexp .wexp-angle2 {
    -webkit-transform: rotate(45deg) translate(188px, 150px);
    -moz-transform: rotate(45deg) translate(188px, 150px);
    -ms-transform: rotate(45deg) translate(188px, 150px);
    -o-transform: rotate(45deg) translate(188px, 150px);
    transform: rotate(45deg) translate(188px, 150px);
}

.version1 .wexp .single-block {
    padding: 16px;
    border: 2px solid rgba(221, 221, 221, 0.2);
    min-height: 90px; 
}

.version1 .wexp .single-block .single-block-outer {
    box-shadow: 0 0 26px rgba(221, 221, 221, 0.84);
    padding: 16px;
}

.version1 .wexp .single-block .single-block-outer .single-block-inner {
    padding: 20px;
    text-align: center;
}

.version1 .wexp .single-block .single-block-outer .single-block-inner .e-head {
    margin-bottom: 10px;
    font-size: 18px;
    color: #212d72;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transform: rotate(-45deg) translate(-35px, -35px);
    -moz-transform: rotate(-45deg) translate(-35px, -35px);
    -ms-transform: rotate(-45deg) translate(-35px, -35px);
    -o-transform: rotate(-45deg) translate(-35px, -35px);
    transform: rotate(-45deg) translate(-35px, -35px); 
}

.version1 .wexp .single-block .single-block-outer .single-block-inner .e-para {
    margin-bottom: 10px;
    -webkit-transform: rotate(-45deg) translate(25px, 10px);
    -moz-transform: rotate(-45deg) translate(25px, 10px);
    -ms-transform: rotate(-45deg) translate(25px, 10px);
    -o-transform: rotate(-45deg) translate(25px, 10px);
    transform: rotate(-45deg) translate(25px, 10px);
}

/*******  Responsive  ********/
@media (max-width: 1199px) {
    .version1 .wexp .wexp-angle {
        -webkit-transform: rotate(0deg) !important;
        -moz-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
        -o-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
    }  
    .version1 .wexp .wexp-angle2 {
        -webkit-transform: rotate(0deg) translateY(-54px) !important;
        -moz-transform: rotate(0deg) translateY(-54px) !important;
        -ms-transform: rotate(0deg) translateY(-54px) !important;
        -o-transform: rotate(0deg) translateY(-54px) !important;
        transform: rotate(0deg) translateY(-54px) !important;
    }   
    .version1 .wexp .single-block {
        border: 0px;
        padding: 16px 0px;
    }    
    .version1 .wexp .single-block .single-block-outer {
        margin-bottom: 20px;
    }   
    .version1 .wexp .single-block .single-block-outer .single-block-inner {
        padding: 46px 16px;
    }  
    .version1 .wexp .single-block .single-block-outer .single-block-inner .e-img {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
        -moz-transform: rotate(0deg) translate(0px, 0px);
        -ms-transform: rotate(0deg) translate(0px, 0px);
        -o-transform: rotate(0deg) translate(0px, 0px);
        transform: rotate(0deg) translate(0px, 0px);
    }    
    .version1 .wexp .single-block .single-block-outer .single-block-inner .e-head {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
        -moz-transform: rotate(0deg) translate(0px, 0px);
        -ms-transform: rotate(0deg) translate(0px, 0px);
        -o-transform: rotate(0deg) translate(0px, 0px);
        transform: rotate(0deg) translate(0px, 0px);
        font-size: 17px; 
    }
    .version1 .wexp .single-block .single-block-outer .single-block-inner .e-para {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
        -moz-transform: rotate(0deg) translate(0px, 0px);
        -ms-transform: rotate(0deg) translate(0px, 0px);
        -o-transform: rotate(0deg) translate(0px, 0px);
        transform: rotate(0deg) translate(0px, 0px);
    }

}
@media (max-width: 1024px) {
    .version1 .heading {
        font-size: 52px; 
    }
    .version1 .wexp {
        padding: 35px 0px 30px;
    }    
}

@media (max-width: 991px) {
    .version1 .heading {
        font-size: 42px;
        padding: 0 16px; 
        text-align: center;
    }
    .version1 .wexp {
        padding: 0px;
    }    
    .version1 .wexp .heading {
        padding: 0px 15px 20px;
    }    
}

@media (max-width: 576px) {
    .version1 .wexp .single-block .single-block-outer {
        padding: 0px;
    }
}

@media (max-width: 420px) {
    .version1 .heading {
        font-size: 30px; 
    }
}

/********************************************************************************
QULAITY POLICY END                                                
********************************************************************************/


/********************************************************************************
FOOTER SECTION START                                                 
********************************************************************************/
.footer1{
    background-color: #ebebeb;  
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer1 h2{
	margin: 5px;
	padding: 8px 0 8px 0;
	font-size: 18px;
    font-weight: bold;
    color: #212d72;
    border-bottom: 1px solid #212d72;
}
.link{
    text-align: left;
    line-height: 15px;
}
.link ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #ebebeb;
}
.link li a {
    display: block;
    color: #000;
    padding: 8px 8px;
    text-decoration: none;
    border-radius: 5px; 
    font-size: 15px;
}
.link li a:hover:not(.active){
    background-color: #212d72;
    color: #fff;
}
@media(max-width:768px){
    .link{
        margin-top: 15px;    
    }
    .link ul{
        list-style-type: none;    
    }    
}
.footer1 p{
	margin: 5px;
	padding-top: 2px;
	padding-left: 10px;
	font-size: 16px;	
}
.footer1 table a{
    color: #212d72;
    font-weight: bold;
}
.footer1 table a:hover{
    color: #da251c;
}
.footer1 table tr{
    font-size: 15px;
}
.ada{
    color: #181A1C;
    font-size: 15px;
    font-weight: bold;
}
.footer2{
	background-color: #fff;
}
.footer2 p{
	margin: 8px;
	padding: 8px;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
    font-weight: bold;
}
.footer2 a{
    color: #212d72;
}
.footer2 a:hover{
    color: #da251c;
}
/********************************************************************************
FOOTER SECTION END                                                   
********************************************************************************/


/********************************************************************************
LOADER START                                                
********************************************************************************/
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../images/chem.gif") 50% 50% no-repeat #f9f9f9;
  opacity: 1; }
/********************************************************************************
LOADER END                                                
********************************************************************************/


/********************************************************************************
SCROLL UP START                                                
********************************************************************************/
/* Scroll Up */
a#scrollUp {
  bottom: 0px;
  right: 10px;
  padding: 5px 10px;
  background: #212d72;
  color: #FFF;
  -webkit-animation: bounce 2s ease infinite;
  animation: bounce 2s ease infinite;
}

a#scrollUp i{
  font-size: 30px;
}
/********************************************************************************
SCROLL UP END                                                
********************************************************************************/


/********************************************************************************
MIXED CSS START                                                
********************************************************************************/
/*Product Nav P Style*/
.maxwel{
    color: #212d72;
    text-align: center;
    font-weight: 600;
}
.button2 {
  background-color: #da251c;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
.button2:hover{
    color: #fff;
    background-color: #212d72;
}
/* To stop saving img 
img {
    pointer-events: none;
}
*/

/********************************************************************************
MIXED CSS END                                                
********************************************************************************/